Show patches with: State = Action Required       |    Archived = No       |   509 patches
« 1 2 3 45 6 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] support/testing: add wine runtime test [1/1] support/testing: add wine runtime test - - - - --- 2024-04-14 Julien Olivain New
[1/1] board/visionfive2: add spi-nor image [1/1] board/visionfive2: add spi-nor image - - - - --- 2024-04-14 Lukasz Tekieli New
[1/1] configs/visionfive2: update u-boot to 2024.04 [1/1] configs/visionfive2: update u-boot to 2024.04 - - - - --- 2024-04-14 Lukasz Tekieli New
[1/1] configs/visionfive2: update kernel to upstream 6.8.2 [1/1] configs/visionfive2: update kernel to upstream 6.8.2 - - - - --- 2024-04-14 Lukasz Tekieli New
[2/2] {linux, linux-headers}: bump 4.19.x / 5.{4, 10, 15}.x / 6.{1, 6, 8}.x series [1/2] package/linux-headers: drop 6.7.x option - - - - --- 2024-04-14 Bernd Kuhls New
[1/2] package/linux-headers: drop 6.7.x option [1/2] package/linux-headers: drop 6.7.x option - - - - --- 2024-04-14 Bernd Kuhls New
[v2,3/3] package/bmap-tools: bump to version 3.8.0 [v2,1/3] package/bmap-tools: update GitHub URL - - - - --- 2024-04-14 Dario Binacchi New
[v2,2/3] package/bmap-tools: rename Kconfig prompt to bmaptool [v2,1/3] package/bmap-tools: update GitHub URL - - - - --- 2024-04-14 Dario Binacchi New
[v2,1/3] package/bmap-tools: update GitHub URL [v2,1/3] package/bmap-tools: update GitHub URL - - - - --- 2024-04-14 Dario Binacchi New
package/asterisk: bump to 20.7.0 package/asterisk: bump to 20.7.0 - - - - --- 2024-04-14 Waldemar Brodkorb New
package/uclibc: enable time64 support package/uclibc: enable time64 support - - - - --- 2024-04-14 Waldemar Brodkorb New
[v2,1/1] configs/warpboard: remove defconfig [v2,1/1] configs/warpboard: remove defconfig - 1 1 - --- 2024-04-13 Julien Olivain New
package/python-yamllint: fix dependencies and SETUP_TYPE package/python-yamllint: fix dependencies and SETUP_TYPE - - - - --- 2024-04-13 Heiko Thiery New
toolchain: remove gcc bug 90620 toolchain: remove gcc bug 90620 - - - - --- 2024-04-13 Giulio Benetti New
[1/1] package/cmake: add BR2_HOST_CMAKE_AT_LEAST_3_28 [1/1] package/cmake: add BR2_HOST_CMAKE_AT_LEAST_3_28 - - - - --- 2024-04-13 Bernd Kuhls New
package/axel: bump version to 2.17.14 package/axel: bump version to 2.17.14 - - - - --- 2024-04-13 Ismael Luceno New
[1/1] configs/spike_riscv64: bump opensbi and kernel versions [1/1] configs/spike_riscv64: bump opensbi and kernel versions - - - - --- 2024-04-12 Julien Olivain New
[2/2] support/testing: lvm2: remove kernel config fragment [1/2] package/lvm2: enable device-mapper in Kernel config - - - - --- 2024-04-12 Julien Olivain New
[1/2] package/lvm2: enable device-mapper in Kernel config [1/2] package/lvm2: enable device-mapper in Kernel config - - - - --- 2024-04-12 Julien Olivain New
[6/6] package/gnupg2: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[5/6] package/libksba: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[4/6] package/libgcrypt: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[3/6] package/libassuan: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[2/6] package/libnpth: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[1/6] package/libgpg-error: Add host package Add host packages of gnupg2 and its dependencies - - - - --- 2024-04-12 Ben Hutchings New
[1/1] boot/arm-trusted-firmware: enable verbose output [1/1] boot/arm-trusted-firmware: enable verbose output - - - - --- 2024-04-12 Brandon Maier New
[4/4] package/bats-file: add bats-file library [1/4] package/bats-core: bump to version 1.11.0 - - - - --- 2024-04-12 Brandon Maier New
[3/4] package/bats-assert: add bats-assert library [1/4] package/bats-core: bump to version 1.11.0 - - - - --- 2024-04-12 Brandon Maier New
[2/4] package/bats-support: add bats support library [1/4] package/bats-core: bump to version 1.11.0 - - - - --- 2024-04-12 Brandon Maier New
[1/4] package/bats-core: bump to version 1.11.0 [1/4] package/bats-core: bump to version 1.11.0 - - - - --- 2024-04-12 Brandon Maier New
[1/1] configs/wandboard: uboot needs openssl [1/1] configs/wandboard: uboot needs openssl - 1 1 - --- 2024-04-12 Julien Olivain New
[1/1] package/mdadm: do not hardcode -fpie [1/1] package/mdadm: do not hardcode -fpie - 1 - - --- 2024-04-12 Fabrice Fontaine New
[RFC,2/2] board/raspberrypi: install in-tree device-tree blob overlays linux: install in-tree device-tree blob overlays - - - - --- 2024-04-12 Gaël PORTAY New
[RFC,1/2] linux: install in-tree device-tree blob overlays linux: install in-tree device-tree blob overlays - - - - --- 2024-04-12 Gaël PORTAY New
[6/6] support/testing: add tests for Go providers support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
[5/6] package/go/go-bin: new go provider support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
[4/6] package/pkg-golang: select go compiler support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
[3/6] package/go: make host package a virtual package support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
[2/6] package/go: new subdirectory for go variants support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
[1/6] DEVELOPERS: add Thomas Perale for 'go' support for a pre-built Go compiler - - - - --- 2024-04-12 Thomas Perale New
package/bubblewrap: bump to version 0.9.0 package/bubblewrap: bump to version 0.9.0 - - - - --- 2024-04-12 Adrian Perez de Castro New
[1/1] support/testing: add links runtime test [1/1] support/testing: add links runtime test - - - - --- 2024-04-11 Julien Olivain New
package/libpng: bump version to 1.6.43 package/libpng: bump version to 1.6.43 - - - - --- 2024-04-11 Bernd Kuhls New
package/libplist: bump version to 2.4.0 package/libplist: bump version to 2.4.0 - - - - --- 2024-04-11 Bernd Kuhls New
package/libpciaccess: bump version to 0.18.1 package/libpciaccess: bump version to 0.18.1 - - - - --- 2024-04-11 Bernd Kuhls New
package/libopenssl: bump version to 3.3.0 package/libopenssl: bump version to 3.3.0 - - - - --- 2024-04-11 Bernd Kuhls New
package/libminiupnpc: bump version to 2.2.7 package/libminiupnpc: bump version to 2.2.7 - - - - --- 2024-04-11 Bernd Kuhls New
package/libmicrohttpd: bump version to 1.0.1 package/libmicrohttpd: bump version to 1.0.1 - - - - --- 2024-04-11 Bernd Kuhls New
package/libinput: bump version to 1.25.0 package/libinput: bump version to 1.25.0 - - - - --- 2024-04-11 Bernd Kuhls New
package/libedit: bump version to 20230828-3.1 package/libedit: bump version to 20230828-3.1 - - - - --- 2024-04-11 Bernd Kuhls New
package/libdeflate: bump version to 1.20 package/libdeflate: bump version to 1.20 - - - - --- 2024-04-11 Bernd Kuhls New
package/libcap-ng: bump version to 0.8.5 package/libcap-ng: bump version to 0.8.5 - - - - --- 2024-04-11 Bernd Kuhls New
package/intel-gmmlib: bump version to 22.3.19 package/intel-gmmlib: bump version to 22.3.19 - - - - --- 2024-04-11 Bernd Kuhls New
package/tor: bump version to 0.4.8.11 package/tor: bump version to 0.4.8.11 - - - - --- 2024-04-11 Bernd Kuhls New
[1/1] package/ti-sgx-km: needs BR2_ARM_EABIHF [1/1] package/ti-sgx-km: needs BR2_ARM_EABIHF - 1 - - --- 2024-04-11 Fabrice Fontaine New
[1/1] package/glog: needs gcc >= 6 [1/1] package/glog: needs gcc >= 6 - 1 - - --- 2024-04-11 Fabrice Fontaine New
[1/1] package/php: security bump version to 8.3.6 [1/1] package/php: security bump version to 8.3.6 - - - - --- 2024-04-11 Bernd Kuhls New
[1/1] package/samba4: bump version to 4.19.6 [1/1] package/samba4: bump version to 4.19.6 - - - - --- 2024-04-11 Bernd Kuhls New
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 24.0.5 [1/1] package/{mesa3d, mesa3d-headers}: bump version to 24.0.5 - - - - --- 2024-04-11 Bernd Kuhls New
package/qt6/qt6base: Restore DirectFB support package/qt6/qt6base: Restore DirectFB support - - - - --- 2024-04-11 Ben Hutchings New
package/qt6/qt6base: Make qmake work package/qt6/qt6base: Make qmake work - - - - --- 2024-04-11 Ben Hutchings New
[v2,3/3] package/pppd: create rundir when it is missing package/pppd: fix pppd startup with upstream patches - - - - --- 2024-04-11 Alexis Lothoré New
[v2,2/3] package/pppd: add mkdir recursive package/pppd: fix pppd startup with upstream patches - - - - --- 2024-04-11 Alexis Lothoré New
[v2,1/3] package/pppd: revert lock path package/pppd: fix pppd startup with upstream patches - - - - --- 2024-04-11 Alexis Lothoré New
[1/1] package/gr-osmosdr: add host-python-six dependency needed for generating Python bindings [1/1] package/gr-osmosdr: add host-python-six dependency needed for generating Python bindings - - - - --- 2024-04-11 jmfriedt New
[3/3] board/ti/am6{2, 4}x: add missing uboot.hash file [1/3] boot/uboot: remove BR2_TARGET_UBOOT_NEEDS_TI_K3_BOOT_FIRMWARE - - - - --- 2024-04-10 Romain Naour New
[2/3] boot/{uboot, ti-k3-r5-loader}: remove uneeded python-jsonschema dependency [1/3] boot/uboot: remove BR2_TARGET_UBOOT_NEEDS_TI_K3_BOOT_FIRMWARE - - - - --- 2024-04-10 Romain Naour New
[1/3] boot/uboot: remove BR2_TARGET_UBOOT_NEEDS_TI_K3_BOOT_FIRMWARE [1/3] boot/uboot: remove BR2_TARGET_UBOOT_NEEDS_TI_K3_BOOT_FIRMWARE - - - - --- 2024-04-10 Romain Naour New
[v2,3/3] package/glibc: enable for coldfire with MMU Add support for the MCF5441x Coldfire - - - - --- 2024-04-10 Jean-Michel Hautbois New
[v2,2/3] board: add the qemu board support for mcf54418 Add support for the MCF5441x Coldfire - - - - --- 2024-04-10 Jean-Michel Hautbois New
[v2,1/3] arch: add support for mcf5441x Colfdire Add support for the MCF5441x Coldfire - - - - --- 2024-04-10 Jean-Michel Hautbois New
package/lightning: bump version to 2.2.3 package/lightning: bump version to 2.2.3 - - - - --- 2024-04-09 Paul Cercueil New
package/evemu: add staging installation package/evemu: add staging installation - - - - --- 2024-04-09 Ludovic Desroches New
package/bpftool: fix riscv support package/bpftool: fix riscv support - - - - --- 2024-04-09 cp0613@linux.alibaba.com New
[v2] package/catch2: bump to version 3.5.3 [v2] package/catch2: bump to version 3.5.3 - - - - --- 2024-04-09 Michael Nosthoff New
[v2] package/re2: bump to version 2024-04-01 [v2] package/re2: bump to version 2024-04-01 - - - - --- 2024-04-09 Michael Nosthoff New
[v2,1/1] kconfig/lxdialog: fix check() with GCC14 [v2,1/1] kconfig/lxdialog: fix check() with GCC14 - - 1 1 --- 2024-04-08 Robert Marko New
[1/1] package/mariadb: really use system fmt [1/1] package/mariadb: really use system fmt - 1 - - --- 2024-04-08 Fabrice Fontaine New
[1/1] package/dmraid: set -fPIC [1/1] package/dmraid: set -fPIC - 1 - - --- 2024-04-08 Fabrice Fontaine New
[1/1] package/libnetconf2: add libxcrypt optional dependency [1/1] package/libnetconf2: add libxcrypt optional dependency - 1 - - --- 2024-04-08 Fabrice Fontaine New
linux: add option to include git submodules linux: add option to include git submodules - - - - --- 2024-04-08 Baruch Siach New
[2/2] package/bcachefs-tools: new package Add bcachefs-tools package - - - - --- 2024-04-08 Matt Staveley-Taylor New
[1/2] package: add support for extracting zstd archives Add bcachefs-tools package - - - - --- 2024-04-08 Matt Staveley-Taylor New
[1/1] support/config-fragments: replace br-i386-pentium-mmx-musl [1/1] support/config-fragments: replace br-i386-pentium-mmx-musl - 1 - - --- 2024-04-07 Fabrice Fontaine New
[RFC,2/2] package/perl-*: regenerate with PURL PURL pkg:cpan - - - - --- 2024-04-07 François Perrad New
[RFC,1/2] utils/scancpan: generate PURL package variable PURL pkg:cpan - - - - --- 2024-04-07 François Perrad New
[1/1] package/python-remi: fix pep517 build [1/1] package/python-remi: fix pep517 build - 1 - - --- 2024-04-07 Fabrice Fontaine New
[v2,20/20] package/kodi: add optional support for pipewire package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,19/20] package/kodi-visualisation-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,18/20] package/kodi-vfs-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,17/20] package/kodi-skin-confluence: bump version package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,16/20] package/kodi-screensaver-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,15/20] package/kodi-pvr-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,14/20] package/kodi-peripheral-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,13/20] package/kodi-inputstream-rtmp: bump version to 21.1.0-Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,12/20] package/kodi-inputstream-ffmpegdirect: bump version to 21.3.5-Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,11/20] package/kodi-inputstream-adaptive: bump version to 21.4.4-Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,10/20] package/kodi-imagedecoder-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,09/20] package/kodi-audioencoder-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
[v2,08/20] package/kodi-audiodecoder-*: mass version bump to Omega package/kodi: bump version to 21.0-Omega - - - - --- 2024-04-07 Bernd Kuhls New
« 1 2 3 45 6 »